cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/dashboard/%7BdashboardId%7D/plugin/%7BpluginInstallId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"pluginId": "<string>",
"pluginInstallId": "<string>",
"baseId": "<string>",
"name": "<string>",
"storage": {}
}dashboard
Get base dashboard plugin
Get a dashboard install plugin by id
GET
/
base
/
{baseId}
/
dashboard
/
{dashboardId}
/
plugin
/
{pluginInstallId}
cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/dashboard/%7BdashboardId%7D/plugin/%7BpluginInstallId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"pluginId": "<string>",
"pluginInstallId": "<string>",
"baseId": "<string>",
"name": "<string>",
"storage": {}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
Was this page helpful?
⌘I

